a {color: #d32321;outline:none;text-transform:uppercase;font-weight:400;}
a:hover, a:focus {color: #990907;text-decoration:none;outline:none;}

.text-primary{color:#d12221;}
/*=================================*/
/* btn =================================*/
.btn {
  background: transparent none repeat scroll 0 0;
  border-radius: 50px;
  color: #333;
  font-size: 14px;
  padding: 10px 25px;
}
.btn.btn-sm {
  font-size: 12px;
  padding: 3px 15px;
}
.btn.btn-link{padding:10px 0;color: #d12221;}
.btn-link:focus, .btn-link:hover {color: #333;text-decoration:none;}
.btn-primary {border-color: #d12221;color: #d12221;}
.btn-primary:hover, .btn-primary.focus, .btn-primary:focus {background:#d12221;border-color: #d12221;color: #fff;}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary.focus:active, .btn-primary:active:focus, .btn-primary:active:hover, .open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus, .open > .dropdown-toggle.btn-primary:hover {
  background-color: #d12221;
  border-color: #d12221;
  color: #fff;
}

.btn-default {border-color: #333;color: #333;}
.btn-default:hover, .btn-default.focus, .btn-default:focus {background:#333;border-color: #333;color: #fff !important;}
.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default.focus:active, .btn-default:active:focus, .btn-default:active:hover, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover {
  background-color: #333;
  border-color: #333;
  color: #fff;
}

.btn.red-btn{background:#d12221;color:#fff;}
.btn.red-btn:hover{background:#ab1413;color:#fff;}
/*=================================*/
/* form =================================*/
label{font-weight:400;font-size:14px;}
.form-group {margin-bottom: 10px;}
.form-control {border-color: rgba(174, 168, 164, 0.5);box-shadow: none;font-weight:300;}
.form-control::-moz-placeholder {color: #9f9a9a;}
.form-control:focus {
  border-color: #faf11e;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(250, 241, 30, 0.35);
  outline: 0 none;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{background:#fff;}